* (c) INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.
* NOMBRE DEL ARCHIVO: SintaxisManufacturaTOMOII2012 .
* TEMA: Sintaxis Tabulados Manufactura TOMO II 2012.
* FUENTE: Encuesta Manufactura y Minera 2012 (Empalme con la serie histrica).


****************************************************************************TABLAS******************************************************************************************

compute fil = (RAMA ='MINERA' OR RAMA = 'MANUFACTURA').
Filter by fil.
EXECUTE.


/*****************************************/
/*  CUADRO N.- 1.A                      */
/****************************************/

*CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN DLARES.

 TABLES 
  /OBSERVATION = cantidad valor dadovc
  /FORMAT BLANK MISSING('.') 
 /TABLE= k +  CIIU3 > (k1+(cpc > unidad))  BY  cantidad + valor+ dadovc
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 1.A' 
           'CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA  2012 (Empalme con la serie histrica)'.


/*****************************************/
/*  CUADRO N.- 2.                    */
/****************************************/

*ARTCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN 
 DLARES.

TABLES 
  /OBSERVATION = CANTIDAD   VALOR CUENTA3
  /FORMAT BLANK MISSING('.') 
 /TABLE=  k + CIIU3   > (k1+(CPC > UNIDAD))    BY ( CANTIDAD +  VALOR + CUENTA3) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 2' 
           'ARTCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGN CLASIFICACIN CENTRAL DE PRODUCTOS ' 
           '(VALORES EN DLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA  2012 (Empalme con la serie histrica)'.

